/* Fonts */
/* open-sans-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v40-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v40-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Farben */
:root {
	--schwarz: #000000;
  --anthrazit: #2a2a2a;
  --blau: #5e7680;
  --dunkelsand: #eae0cb;
  --sand: #f2ebdd;
}
body {
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	background-color: var(--sand);
}

h1 {
	color: var(--blau);
	font-size: 2rem;
}
h2 {
	font-size: 1.5rem;
}
h2, h3 {
	color: var(--blau);
}

h4 {
	font-size: 1.2rem;
	margin-bottom: 25px;
}

a, a:hover {
	color: var(--blau);
	text-decoration: none !important;
}


header.container-header {
	background: var(--sand);
}

header.container-header .container-nav {
/*	height: 50px; */
	justify-content: center;
	align-items: center;
	padding-top: 0px;
	padding-bottom: 0px;
}

@media (width <= 991.98px) {
  .container-header {
	  position: sticky !important;
	}
}

/* Header Slider/Image */
.container-banner {
	margin-top: -10px;
}
.container-banner img {
	width: 100%;
	max-width: 4000px;
}

.container-banner2 img, .container-banner img, .container-bottom-a img {
	width: 100%;
}

@media (max-width: 768px) {
	.container-banner {
		margin-top: 50px;
	}
}

/* Maximenu */
.container-nav div#maximenuck110.maximenuckh ul.maximenuck {
	background: var(--sand);
	margin-top: 50px;
	height: 70px;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 {
	background: none;
	height: 100%;
	padding: 0 15px;
/*	display: flex !important; 
	align-items: center;*/
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 a, 
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.titreck-title,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.separator {
	color: var(--anthrazit);
	text-transform: uppercase;
	font-size: 16px;
	padding: 5px;
	text-indent: 0px;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1:hover a, 
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1:hover span.titreck-title,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.active a,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.active span.titreck-title { 
	background-color: var(--blau);
	color: #fff;
	border-radius: 25px;
}

.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 > a, 
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 > span {
	margin-top: 5px;
	align-items: center !important;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent span.separator::after,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent a::after {
	display: none;
}

.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent > .floatck {
	margin-top: 8px; 
	background: var(--blau);
	border: 0px;
}

.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent .floatck ul.maximenuck2 a {
	border-bottom: 0px;
}

.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level2 > .floatck {
	background: var(--blau);
	border: 0px;
}

@media (max-width: 1200px) {
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 {
		padding: 10px;
	}
}
@media (max-width: 1000px) {
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 {
		padding: 0px;
	}
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 a, 
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.titreck-title,
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.separator {
		font-size: 14px;
	}
	.container-nav div#maximenuck110 > ul.maximenuck > .maximenucklogo img {
		max-width: 200px;
	}
}
	

/* Mobiles Menü */
#maximenuck110-mobile-bar .mobilemenuck-bar-button {
	background-color: var(--blau);
}
#maximenuck110-mobile {
	background: var(--sand);
}

#maximenuck110-mobile .mobilemenuck-logo-center {
	margin-top: 20px;
	margin-bottom: 20px;
}

#maximenuck110-mobile-bar .mobilemenuck-bar-title {
	background: transparent;
}	

#maximenuck110-mobile .mobilemenuck-title {
	background: var(--blau);
}
#maximenuck110-mobile .mobilemenuck-item {
	font-weight: normal;
	font-size: 1em;
}
#maximenuck110-mobile div.mobilemenuck-item > .level1 {
	background: transparent;
	color: var(--anthrazit);
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1em;
	margin-left: 0px;
	margin-right: 0px;
}
#maximenuck110-mobile div.mobilemenuck-item > .level1.active {
	background-color: var(--blau);
	color: #fff;
	border-radius: 0%;
}

#maximenuck110-mobile div.mobilemenuck-item > .level1 a,
#maximenuck110-mobile div.mobilemenuck-item > .level1 span {
	font-size: 1em;
	font-weight: normal;
	color: var(--anthrazit);
}
#maximenuck110-mobile div.mobilemenuck-item > .level1.active a,
#maximenuck110-mobile div.mobilemenuck-item > .level1.active span {
	color: #fff;
}

#maximenuck110-mobile div.mobilemenuck-item .level2 {
	background: transparent;
	color: #fff;
	padding-left: 40px;
}
#maximenuck110-mobile div.mobilemenuck-item .level2 a,
#maximenuck110-mobile div.mobilemenuck-item .level2 span.separator {
	color: #fff;
	font-weight: normal;
	font-size: 0.9em;
}


/* Footer */
footer.container-footer {
	background-color: var(--blau);
	background-image: none;
}
footer.container-footer .grid-child {
	padding-left: 0px;
	padding-right: 0px;
	align-items: flex-start;
}
footer .footer-left p {
	display: block;
	float: left;
}
footer.container-footer h3 {
	color: #fff;
}

footer .footer-left p.anschrift {
	margin-right: 50px;
}

footer .footer-left img {
	margin-top: -80px;
	width: 500px;
} 
footer .footer-left a {
	text-decoration: none;
}
footer .footer-right ul.mod-menu {
	text-align: right;
}
footer .footer-right ul.mod-menu li {
	text-transform: uppercase;
}



/* copyright */
footer.bottom {
	margin-top: -200px;
}
footer.bottom .grid-child {
	align-items: flex-end;
}
footer.bottom #mod-custom118 {
	text-align: right;
}
footer.bottom img {
	width: 100px;
}

@media (max-width: 1000px) {
	footer.bottom .grid-child {
		align-items: flex-start;
		flex-direction: row;
	}
}

@media (max-width: 1400px) {
	footer .footer-left .mod-custom,
	footer.bottom  .mod-custom {
		padding-left: 15px;
		padding-right: 15px;
	}
	footer .footer-right ul.mod-menu {
		padding-right: 15px;
	}
	footer .footer-left p.anschrift {
	margin-right: 30px;
}
}

@media (max-width: 960px) {
	
	footer .footer-right ul.mod-menu {
		text-align: left;
		margin-left: 15px;
	}
	footer .footer-left img {
		margin-top: 0px;
	}
	footer.bottom {
		margin-top: 0px;
	}
	
}

/* Social Media etc. 
.floating {
  position: fixed;
  right: 30px;
  top: 5%;
  z-index: 999;
}
.floating img {
	border-radius: .25em;
}

@media (max-width: 1024px) {
	.floating {
		top: 10%;
	}
}
@media (max-width: 768px) {
	.floating {
		display: none;
	}
}

.top-a.social {
	margin-top: -10px;
}
.top-a.social p {
	display: flex;
	justify-content: space-around;
}
.top-a.social img {
	border-radius: .25em;
}
*/
/* Mobiles Logo */
.logo-mobil {
	position: sticky;
	top: 5px;
	left: 30%;
	width: 35%;
	max-width: 180px;
	z-index: 999;
	height: 0px;
}

a#back-top {
	background-color: #fff;
	color: var(--blau);
	border: 0px;
	margin-right: 15px;
}

/* Maximenu LOGO */

div#maximenuck110 > ul.maximenuck > .maximenucklogo img.shrink {
  display: block;
  transition: all 0.25s ease;
  width: 150px;
  margin: 5px 5px 0px 10px !important;
}



/* maximenu shreibt width="180" an das Element !! */
div#maximenuck110 > ul.maximenuck > .maximenucklogo > img.unshrink {
  width: 180px; 
  transition: all 0.25s ease;
}


nav.pagination__wrapper ul.pagination .page-link {
	color: var(--blau);
}
nav.pagination__wrapper ul.pagination li.active .page-link {
	background-color: var(--hellgrau);
	border-color: var(--hellgrau);
}

/* Page Navigation */
@media (max-width: 768px) {
	ul.pagination li a[aria-label^="Gehe zur"] {
		display:none;
	}
}

/* Slider Portfolio Startseite */
.carouselproducts {
	padding-left: 60px;
	padding-right: 60px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.carouselproducts .flickity-viewport {
	min-height: 320px;
}
.carouselproducts .flickity-slider {
	display: flex;
	align-items: center;
}
.carouselproducts .carousel-cell {
	padding-left: 5px;
	padding-right: 5px;
	width: 50%;
	text-align: center;
}
.carouselproducts .carousel-cell a {
	display: flex;
	justify-content: center;
}
/*
.carouselproducts .carousel-cell a:hover {
	color: var(--rot);
}
.carouselproducts img.sliderpic {
	max-width: 160px;
}*/
.carouselproducts img.sliderpic.color {
	display: none;
}
.carouselproducts .carousel-cell a:hover img.sliderpic.color {
	display: block;
}
.carouselproducts .carousel-cell a:hover img.sliderpic.sepia {
	display: none;
}

.carouselproducts .carousel-cell h4 {
	display: none;
}
.carouselproducts .carousel-cell:hover h4 {
	display: block;
	position: absolute;
	bottom: 10px;
	background-color: var(--sand);
	color: var(--anthrazit);
	padding: 5px 20px;
}

.flickity-button.flickity-prev-next-button.previous {
	left: -10px;
}
.flickity-button.flickity-prev-next-button.next {
	right: -10px;
}

@media (width < 1350px) {
  .container-bottom-c .bottom-c, .container-bottom-d .bottom-d {
	padding-left: 15px;
	padding-right: 15px; 
  }
}
/*
@media (width < 980px) {
	.carouselproducts .carousel-cell {
		width: 33%;
	}
}

@media (width < 768px) {
	.carouselproducts .carousel-cell {
		width: 50%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.carouselproducts {
		padding-left: 10px;
		padding-right: 10px;
	}
}*/
@media (width < 480px) {
	.carouselproducts .carousel-cell {
		width: 100%;
	}
	.carouselproducts {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media (pointer: coarse) {
  .flickity-button.previous,.flickity-button.next  {
		display: none;
  }
}

/* Kontakt (Holz) */
/*
.container-bottom-a {
	background: url('../images/banner_holz_kontakt.jpg');
	background-size: cover;
}
.container-bottom-a .grid-child {
	margin-left: auto;
	margin-right: auto; 
}*/

.container-bottom-a .contact-img {
	position:relative;
	top: 0px;
	left: 0px;
}
.container-bottom-a .contact-info {
	color: #fff;
	text-shadow: 4px 4px 3px #000;
	font-size: 150%;
	position:absolute;
	top: 25%;
	right:20%;
}
.container-bottom-a .contact-info a {
	color: #fff;
}

.container-bottom-a .contact-info-mobil {
	display: none;
}

@media (width < 1250px) {
	.container-bottom-a .contact-info {
		font-size: 120%;
		right:15%;
		top: 15%;
	}
}
@media (width < 980px) {
	.container-bottom-a .contact-info {
		font-size: 110%;
	}
}
@media (width < 800px) {
	.container-bottom-a .contact-info {
		display: none;
	}
	.container-bottom-a .contact-info-mobil {
		display: block;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 20px;
	}
}

.bottom-a.container {
	margin-left: auto;
	margin-right: auto;
}
/* Zitate */
.zitat {
	font-weight: bold;
	font-size: 150%;
	width: 70%;
}
.container-bottom-b {
	margin-top: 50px;
	margin-bottom: 50px;
}

.container-bottom-b .zitate {
	background: url('../images/icon_zitate.svg') no-repeat top right;
	background-size: 150px;
}

.container-bottom-b .carouselzitate .carousel-cell {
	width: 100%;
}

.container-bottom-b .flickity-page-dots {
	text-align: right;
	padding-right: 10%;
}
.container-bottom-b .flickity-page-dots .dot {
	background: var(--blau);
}

@media (width < 800px) {
	.zitat {
		width: 100%;
		font-size: 120%;
	}
}

/* Galerie */
.gallery p, .gallery p a, .ba-gallery p, .ba-gallery p a {
	color: var(--sand);
}

@media (width < 640px)  {
	.modal-nav i.ba-left-action, .modal-nav i.ba-right-action {
		padding: 0.25rem;
		opacity: 0.5;
	}
}

/* Videos */
video {
	max-width: 100%;
}

/* Kategorie-Blog Verkaufspferde */

.blog-items figure.left.item-image {
	flex: 1 0 25%;
}
.blog-items figure.item-image img{
	border-radius:50%;
}
.image-left .blog-item {
	margin-bottom: 40px;
	flex-direction: row;
	align-items: center;
}
.image-left .blog-item .item-content {
	padding-left: 100px;
/*	padding-top: 20px; */
}

@media (width < 1000px) {
	.blog-items figure.left.item-image {
		flex: 1 0 35%;
	}
}
@media (width < 780px) {
	.image-left .blog-item {
		flex-direction: column;
	}
	.blog-items figure.item-image img{
		max-width: 400px;
		width: 100%;
	}
	.image-left .blog-item .item-content {
		padding-left: 15px;
		padding-top: 20px;
	}
}

.steckbrief {
	background-color: var(--dunkelsand);
	background: url(../images/steckbrief_hintergrund.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 5%;
	padding-top: 30px;
	padding-bottom: 20px;
	line-height: 200%;
	border-radius: 15px;
	margin-top: -40px;
}

/*
.steckbrief h4 {
	font-size: 2rem;
	margin-bottom: 1rem;
	color: var(--blau);
}
*/

@media (width < 1200px) {
	.steckbrief {
		background-size: auto 100%;
	}
}
@media (width < 960px) {
	.steckbrief {
		margin-top: 0px;
		background-size: 60% 100%;
	}
}
@media (width < 750px) {
	.steckbrief {
		background-size: 100% 100%;
		padding-left: 10%;
	}
}

/* RS Contact */
.rscontact .controls {
	width: 450px;
	max-width: 100%;
	margin-bottom: 20px;
}
.rscontact .control-group label {
	float: left;
	width: 200px;
	font-weight: bold;
	padding-right: 16px;
}
.rscontact .control-group label.checkbox {
	width: 450px;
	max-width: 100%;
	float: none;
	margin-left: 30px;
}
.rscontact .control-group label.checkbox input {
	width: 20px;
	margin-left: -25px;
}
.rscontact .control-group input, .rscontact .control-group textarea {
	width: 250px;
	border: 1px solid #aaaaaa;
	border-radius: 4px;
}
.rscontact .control-group input.form-check-input {
	width: 15px;
}
.rscontact .control-group p {
	width: 450px;
	max-width: 100%;
	text-align: right;
}
.rscontact .control-group .form-check-label {
	width: 100%;
}
.rscontact .controls button, .rscontact .controls button:focus {
	background-color: var(--blau);
	border: 1px solid var(--blau);
	float: right;
	box-shadow: none;
	margin-top: 20px;
}